Subject: bug#8463: 24.0.50; [PATCH] Direct Edit in *Occur* Buffer

From: "Andrew W. Nosenko" <[email-masked]>
Date: Sat, 11 Jun 2011 12:58:41 +0300

On Fri, Jun 10, 2011 at 16:59, Stefan Monnier <[email-masked]> wrote:
>>> I think maybe we should assign C-c C-c to occur-edit-mode instead.
>
> I don't like that: C-c C-c means "done" usually so it'd be OK to leave
> edit mode, but not to enter it.
>
>> Or "e" (for edit; like in Rmail).
>
> That sounds good.

But not for case, when user already switched the *Occur* buffer into
read/write mode for editing the buffer itself (not the underlying
files/buffers, where occurrences come from).

The same applied for Ted's proposal for 'd' key and any other keys
that used for regular text typing.

-- 
Andrew W. Nosenko <[email-masked]>